BS11NREAD(1)

NAME
bs11nread - Barry Project's program to read database serialization files.

SYNOPSIS
bs11nread [-f file][-h][-S]

DESCRIPTION

bs11nread reads Boost serialization files that were saved with the btool program, and dumps the database records in human readable format to stdout. This program is only available if Barry is compiled with Boost support enabled.

OPTIONS

-f file
    Filename of Boost serialization file, written by btool.

-S  Show list of supported databases.

-h, --help
    Show summary of options.

AUTHOR
bs11nread is part of the Barry project.

SEE ALSO

http://www.netdirect.ca/software/packages/barry/index.php